@mixin card {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: .3s ease-in-out;
    &:hover {
        transform: scale(1.3);
    }
}